<!DOCTYPE html>
<html lang="en">
<head>
	<title>Задание 3</title>
	<meta charset = "UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	<header>
			<div id=siteName>
        		<img src="https://sun9-60.userapi.com/UfB0akpX2Qx7ufWGh_dWbbO_ZYSb5fgp1hOuYg/Vda7OtEah1w.jpg" alt="logo" id=logo>
            <h1>Third lab btw</h1>
        </div>
        <nav class="navigation">
					<ul>
					 <li><a class="active" href="https://www.left.com/" title="Left">Left</a></li>
					 <li><a href="https://www.middle.com/" title="Middle">Middle</a></li>
					 <li><a href="https://www.right.com/" title="Right">Right</a></li>
			 		</ul>
        </nav>
    </header>


		<div class="main">
			<div class="block_1">
				<h1>List of links</h1>
				<img src="https://mult90.ru/wp-content/uploads/2017/07/1-3b.jpg" alt="First step">
				<ol>
					<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
					<li><a href= "https://example.com/">Абсолютная гиперссылка на главную сайта example.com в протоколе https;</a></li>
					<li><a href="ftp://ftp.rasla.ru/Pictures/wp_Solar.jpg" target="_blank">Ссылка на файл на сервере FTP без авторизации</a></li>
					<li><a href="ftp://softovichek.ru/readme.txt" target="_blank">ссылку на файл на сервере FTP с авторизацией</a></li>
					<li><a href="https://www.kubsu.ru/ru/node/21/#section-footer" target="_blank">Cсылка на фрагмент страницы некоторого сайта</a></li>
					<li><a href="#form">Фрагмент текущей страницы</a></li>
					<li><a href = "https://yandex.ru/search/?clid=2186621&text=html&lr=35"> Ссылка с двумя параметрами в URL</a></li>
					<li> Навигация КубГУ <br />
						<ol>
						<li><a href = "https://www.kubsu.ru/ru/university" title = "Университет">Университет</a></li>
						<li><a href="https://www.kubsu.ru/ru/education" title = "Образование">Образование</a></li>
						<li><a href="https://www.kubsu.ru/ru/science" title = "Наука и инновации">Наука и инновации</a></li>
						<li><a href="https://www.kubsu.ru/ru/abiturient" title = "Абитуриентам">Абитуриентам</a></li>
						<li><a href="https://www.kubsu.ru/ru/studlife" title = "Студентам">Студентам</a></li>
						</ol>
					</li>
					<li><a>Ссылка без href</a></li>
					<li><a href="">Ссылка с пустым href</a></li>
					<li><a href = "http://example.com" rel="nofollow">No follow</a></li>
					<li>
						<a href="http://example.com/" rel="noindex">
								<!--noindex-->
										Ссылка, запрещённая для индексации
								<!--/noindex-->
						</a>
					</li>
					<li>
						<p> Основной целью научной, научно-исследовательской и инновационной работы в <a href = "http://kubsu.ru/">Кубанском Государственном университете</a>
						является эффективное использование научно-технического потенциала вуза для совершенствования учебного процесса, получения новых знаний,
					развития <a href = "https://economy.krasnodar.ru/">экономики</a> как края, так и всей страны в целом.</p>
					</li>
					<li><p><a href = "http://kubsu.ru/"><img src = "https://sun9-40.userapi.com/ODFEYoxX9ZB1jkkf47dobcuwKE65qJbLbY6rHQ/S4dpfgi_Gf0.jpg"
				width = "1280" height = "420" alt="КубГУ"></a></p></li>
					<li>
					            <img src="https://avatars.mds.yandex.net/get-zen_doc/173924/pub_5d66a0133d008800acb2eadf_5d679267c7e50c00adcaec5b/scale_600" alt="100 лет КубГУ" usemap="#KubSU">
					            <map name="KubSU">
					                <area shape="rect" coords="190,7,540,94" href="https://www.kubsu.ru" alt="КубГУ main page">
													<area shape="circle" coords="24,83,10" href="https://www.kubsu.ru/ru/university" alt="КубГУ about">
					            </map>
					</li>
				  <li><a href="./name.html">Ссылка в текущем каталоге</a></li>
					<li><a href="./about/name.html">Ссылка в каталоге about</a></li>
				  <li><a href="../name.html">Ссылка на уровень выше</a></li>
				  <li><a href="../../name.html">Ссылка на 2 уровеня выше</a></li>
				  <li><a href="/">Сокращённая на главную</a></li>
				  <li><a href="/nameOfForm.html">Сокращённая на внутреннюю</a></li>
				</ol>
			</div>

			<div class="block_2">
        <table id="customers">
            <tr>
                <th>Заголовок 1</th>
                <th>Заголовок 2</th>
                <th>Заголовок 3</th>
            </tr>
            <tr>
                <td colspan="3">Ячейка 1</td>
            </tr>
            <tr>
                <td>Ячейка 2</td>
                <td>Ячейка 3</td>
                <td>Ячейка 4</td>
            </tr>
            <tr>
                <td>Ячейка 5</td>
                <td>Ячейка 6</td>
                <td>Ячейка 7</td>
            </tr>
            <tr>
                <td rowspan="2">Ячейка 8</td>
                <td>Ячейка 9</td>
                <td rowspan="2">Ячейка 10</td>
            </tr>
            <tr>
                <td>Ячейка 11</td>
            </tr>
        </table>
    </div>

			<div class="block_3">
				<h1>Form</h1>
				<img src="https://egocreo.ru/uploads/posts/2020-02/1583004485_2.jpg" alt="Last step">
          <form method="POST" id="form">
              <label>
                  Имя:<br />
                  <input type=text name="field-name" placeholder="Иван Иванов" />
              </label><br />

              <label>
                  Поле email:<br />
                  <input name="field-email" placeholder="test@example.com" type="email">
              </label><br />

              <label>
                  Дата рождения:<br />
                  <input name="field-date" value="2012-12-12" type="date" />
              </label><br />

              <label>Пол:</label><br />
              <label class="radio"><input type="radio" checked="checked" name="radio-sex" value="Значение1" />
                  Мужской</label>
              <label class="radio"><input type="radio" name="radio-sex" value="Значение2" />
                  Женский</label><br />

              <label>Кол-во конечностей:</label><br />
              <label class="radio"><input type="radio" checked="checked" name="radio-limb" value="Значение1" />
                  0</label>
              <label class="radio"><input type="radio" name="radio-limb" value="Значение2" />
                  1</label>
              <label class="radio"><input type="radio" name="radio-limb" value="Значение3" />
                  2</label>
              <label class="radio"><input type="radio" name="radio-limb" value="Значение3" />
                  3</label>
              <label class="radio"><input type="radio" name="radio-limb" value="Значение3" />
                  4</label><br />

              <label>
                  Ваши сверхспособности:<br />
                  <select name="superpower" multiple=multiple>
                      <option value="Value_1">Левитация</option>
                      <option value="Value_2">Прохождение сквозь стены</option>
                      <option value="Value_3">Невидимость</option>
                      <option value="Value_4">Лазеры из глаз</option>
                      <option value="Value_5">Бессмертие</option>
                  </select>
              </label><br />

              <label>
                  Биография:<br />
                  <textarea name="BIO" placeholder="Расскажите о себе"></textarea>
                  <br />
              </label>

              <label>
                  <input type="checkbox" checked=checked> Ознакомлен с контрактом:<br />
              </label>

              <input type="submit" value="Отправить" />
          </form>
			</div>
        </div>

    <footer class="foot">
        <div id=contacts>
            <h3>BB Tyumencev</h3>
            <h4><a href="https://instagram.com/clumzzzy_/">clumzzzy_</a></h4>
        </div>
    </footer>
</body>

</html>
